{
  "gameType": "CREATIVE",
  "difficulty": "NORMAL",
  "difficultyLocked": false,
  "cheats": true,
  "invited": [
    "6855bf71-8a31-46ee-8061-1a135bd29cdb"
  ],
  "shareResourcePack": false,
  "oppedPlayers": [
    "6855bf71-8a31-46ee-8061-1a135bd29cdb"
  ]
}